package ca.recrown.islandsurvivalcraft;

import org.bukkit.generator.ChunkGenerator;
import org.bukkit.plugin.java.JavaPlugin;

import ca.recrown.islandsurvivalcraft.world.generation.IslandWorldChunkGenerator;


public class IslandSurvivalCraft extends JavaPlugin {
    private IslandWorldChunkGenerator chunkGenerator = new IslandWorldChunkGenerator();

    @Override
    public void onEnable() {
        
        super.onEnable();
    }

    @Override
    public void onDisable() {
        super.onDisable();
    }

    @Override
    public ChunkGenerator getDefaultWorldGenerator(String worldName, String id) {
        return chunkGenerator;
    }
}
